javax.servlet.descriptor

## Interface TaglibDescriptor

-     public interface TaglibDescriptor

  Since:
    Servlet 3.0 TODO SERVLET3 - Add comments

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getTaglibLocation()`
    `java.lang.String` | `getTaglibURI()`

- - ### Method Detail

    - #### getTaglibURI

          java.lang.String getTaglibURI()

    - #### getTaglibLocation

          java.lang.String getTaglibLocation()

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.